/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
/*    outline: 2px red solid;*/
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}

body {
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-size: 1.4rem;
    line-height: 2;
    font-weight: 400;
    position: relative;

}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    vertical-align: middle;
}
p {
    font-weight: 100;
}
li {
    text-align: left;
    list-style: none;
}
table {
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-indent: initial;
    border-spacing: 0;
    border-color: none;
}
input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.pc {
display: block;
}
.smp {
display: none;
}
@media screen and (max-width: 767px) {
.pc {
display: none;
}
.smp {
display: block;
}
}



.fullscreen-slideshow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999; /* 最前面に表示 */
  display: flex;
  align-items: center;
  justify-content: center;
  background: black; /* 黒背景に設定 */
  opacity: 1;
  transition: opacity 0.5s; /* フェードアウト用のトランジション */
}

.fullscreen-image {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  position: absolute;
  opacity: 0;
  transition: opacity 0.5s; /* フェードアニメーション */
}

.fullscreen-image.active {
  opacity: 1; /* アクティブな画像を表示 */
}






.logo .smp {
  opacity: 0;
  transition: opacity 1s; /* 1秒のフェードイン */
}

.logo .smp.active {
  opacity: 1;
}






article{
  overflow: hidden;
  display: flex;
}

#left-section{
    width: 33%;
    position: fixed;
    height: 100vh;
    background: #e3e6ec;
}
@media screen and (max-width: 767px) {
    #left-section{
        display: none;
    }
}

#left-section .logo{
position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    z-index: 2;
}


.left-section-wrap {
  position: relative;
  width: 100%;
}


.left-section-wrap .img {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.left-section-wrap .img.active {
  opacity: 1;
  visibility: visible;
  z-index: 1;
}

.left-section-wrap .img.initial {
  opacity: 1;
  visibility: visible;
  transition: none; /* 初期表示時はトランジションなし */
}

.left-section-wrap .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


#right-section{
    width: 67%;
    position: relative;
    margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
    #right-section{
        width: 100%;
    }
}
.contents-wrap{
    width: 50%;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .contents-wrap{
        width: 80%;
    }
}
.main-banner-img{
    display: flex;
}

.main-banner-wrap {
  position: relative;
  margin: 0 0 120px;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap {
        margin: 0 0 60px;
    }
}

.main-banner-img {
  position: relative;
}

.main-banner-img .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
/*  background-color: rgba(0, 0, 0, 0.2); /* 50%の透明な黒 */
  z-index: 1; /* オーバーレイを最前面に */
}
@media screen and (max-width: 767px) {
    .main-banner-img .overlay {
        background-color: rgba(0, 0, 0, 0);
    }
}
.main-banner-wrap .logo {
    position: absolute;
    top: 38%;
    left: -25%;
    transform: translate(-50%, -50%);
    width: 38%;
    z-index: 2;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap .logo {
        width: 70%;
        top: 45%;
        left: 50%;
    }
}


.main-banner-wrap .center{
  position: relative;
  width: 50%;

  background-image: url(/cms/special-articles/rw-gore-tex/assets/img/main-banner/center.png);
  background-size: cover;
  background-position: center;
  height: 100vh !important;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap .center{
/*        display: none;*/
        width: 100%;
    }
}
.main-banner-wrap .right{
  position: relative;
  width: 50%;
  
  background-image: url(/cms/special-articles/rw-gore-tex/assets/img/main-banner/right.png);
  background-size: cover;
  background-position: center;
  height: 100vh !important;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap .right{
        width: 100%;
        display: none;

    }
}


.nomal-text{
    margin: 0 0 80px;
}
@media screen and (max-width: 767px) {
    .nomal-text{
        margin: 0 0 60px;
    }
}
.title{
    margin: 60px 0 30px;
    font-size: 1.8rem;
    font-weight: 700;
}
@media screen and (max-width: 767px) {
    .title{
        margin: 30px 0;
    }
}

#info .title{
    font-family: "elza", sans-serif;
    letter-spacing: 0.15rem;
    text-align: center;
}


.title-center {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    margin: 0px 0 20px;
    font-size: 3.2rem;
    font-weight: 700;
    text-align: center;
    display: flex;
    align-items: center;
    letter-spacing: 0.25rem;
}
@media screen and (max-width: 767px) {
    .title-center {
        margin: 0px 0 10px;
    }
}

.title-center::before,
.title-center::after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background: #000;
}

.title-center::before {
  margin-right: 30px;
}

.title-center::after {
  margin-left: 30px;
}



#info .btn a{
    display: block;
    padding: 10px;
    width: 60%;
    background: #000;
    color: #fff;
    text-align: center;
    margin: -40px auto 30px;
    border-radius: 3px;
}

#info img{
    margin: 0 0 30px;
}
@media screen and (max-width: 767px) { 
    #info .btn a{
        margin: -30px auto 120px;
    }
}

.contents-img{
    margin: 0 0 30px;
}
@media screen and (max-width: 767px) {
    .contents-img{
        margin: 0 0 30px;
    }
}


@media screen and (max-width: 767px) {
    #four .contents-img{
        margin: 0 0 20px;
    }
}



.link{
    display: block;
    text-decoration: underline;
    text-align: center;
    font-weight: 300;
    margin: 0 0 20px;
    font-size: 1.2rem;
}
.link-last{
    display: block;
    text-decoration: underline;
    text-align: center;
    font-weight: 300;
    margin: 0 0 80px;
    font-size: 1.2rem;
}
.contents-link{
    display: block;
    text-decoration: underline;
    text-align: center;
    font-weight: 300;
    margin: -50px 0 80px;
    font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
    .link{
        margin: 0 0 10px;
    }
    .link-last{
        margin: 0 0 60px;
    }
    .contents-link{
        margin: -40px 0 60px;
    }

}



footer {
    font-family: "elza", sans-serif;
    letter-spacing: 0.15rem;
    margin: 120px 0 0;
}
@media screen and (max-width: 767px) {
    footer{
        margin: 60px 0 0;
    }
}

.footer-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #000;
    padding: 30px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.footer-list a {
    margin: 10px 0;
    text-align: center;
    color: #fff;
}
.footer-copy {
    color: #000;
    padding: 20px 0;
    text-align: center;
}














